Subject: Re: bug#8427: [SECURITY] sql.el -- comint process passwords are leaked to ps(1) listing

From: Eli Zaretskii <[email-masked]>
Date: Tue, 19 Oct 2021 14:58:11 +0300

> Date: Tue, 19 Oct 2021 04:37:23 +0000
> From: Michael Mauger <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked]
> 
> I've pushed to master for now. I'll test this week and decide then whether I push to emacs-28.

If you decide to backport to emacs-28, please cherry-pick from master,
instead of making a separate independent commit, because cherry-picks
are automatically skipped when emacs-28 branch is merged to master
(which happens almost daily these days).

Thanks.